> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/ufc-5.0/ufc-5.0-latam-spanish/modulos-de-centro-de-eventos-ufc/centro-de-eventos-de-estadisticas.md).

# Centro de Eventos de Estadísticas

## Pasos para renderizar la vista Estadísticas, sin navegación

* Agregue su ID de operador único.
* Establezca el targetModule: "stats" (distingue entre mayúsculas y minúsculas).
* Ingrese la eventId. Tenga en cuenta que debe usar la ID única para la cartelera.
* Encuentre la FightID única a la que le gustaría navegar cuando el Centro de Eventos se represente inicialmente, por ejemplo 7121.
* Agregue el contexto inicial, que consiste en "view" y "fightId".
  * El campo "view" debe ser "stats" para mostrar la cartelera en la vista de estadísticas.
  * "fightId" corresponde a una pelea determinada.

Código de muestra:

```javascript
const { MessageTopics } = frontRowSeat.eventCentreUtils;
const eventCentreInstance = frontRowSeat.eventCentre({
        operator: "operatorIDName",
        sport: "ufc",
        targetModule: "stats",
        eventId: "eventID",
        version: "version number",
        targetElementSelector: "#img-arena-event-centre",
        language: "en",
        initialContext: {
          view: "stats",
          fightId: "fightID"
        }
      });
```

{% embed url="<https://codesandbox.io/s/event-centre-demo-forked-7vj38l>" %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportradar.com/ufc-5.0/ufc-5.0-latam-spanish/modulos-de-centro-de-eventos-ufc/centro-de-eventos-de-estadisticas.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
